<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Tutoriels on Aide pour les TSSR</title>
    <link>//localhost:1313/tutoriel/</link>
    <description>Recent content in Tutoriels on Aide pour les TSSR</description>
    <generator>Hugo</generator>
    <language>fr-fr</language>
    <lastBuildDate>Wed, 22 Jan 2025 12:04:10 +0100</lastBuildDate>
    <atom:link href="//localhost:1313/tutoriel/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Cisco</title>
      <link>//localhost:1313/tutoriel/cisco/</link>
      <pubDate>Wed, 22 Jan 2025 12:04:10 +0100</pubDate>
      <guid>//localhost:1313/tutoriel/cisco/</guid>
      <description>&lt;h1 id=&#34;configuration-de-base&#34;&gt;Configuration de base&lt;/h1&gt;&#xA;&lt;h2 id=&#34;nommer-léquipement&#34;&gt;nommer l&amp;rsquo;équipement&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch&amp;gt; enable&#xA;Switch# configure terminal&#xA;Switch(conf)# hostname Host&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;protéger-laccès-console&#34;&gt;protéger l&amp;rsquo;accès console&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# line {console|aux|tty|vty} {0-xx} [1-x]&#xA;Switch(conf-line)# password *mot de passe*&#xA;Switch(conf-line)# login&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;mot-de-passe-enable&#34;&gt;mot de passe &amp;ldquo;enable&amp;rdquo;&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# enable {password|secret} *mot de passe*&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;activer-le-chiffrement-des-mdp&#34;&gt;Activer le chiffrement des mdp&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# service password-encryption&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;configurer-la-svi-switch-virtual-interface&#34;&gt;Configurer la SVI (Switch Virtual Interface)&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# interface vlan1&#xA;Switch(conf-if)# ip address A.B.C.D M1.M2.M3.M4&#xA;Switch(conf-if)# no shutdown&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;mettre-en-place-une-passerelle-par-défaut-sur-un-switch&#34;&gt;mettre en place une passerelle par défaut sur un switch&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# ip default-gateway A.B.C.D&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;sauvegarde-de-la-configuation-en-cours-vers-démarrage&#34;&gt;sauvegarde de la configuation en cours vers démarrage&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch# copy running-config startup-config&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;p&gt;ou&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
